(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     19284,        629]
NotebookOptionsPosition[     18082,        581]
NotebookOutlinePosition[     18507,        600]
CellTagsIndexPosition[     18464,        597]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Horaires", "Title"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["r",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["A",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "3"], TextForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["B",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 StyleBox["t",
  FontSlant->"Italic"],
 " avec  ",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["A",
    FontSlant->"Italic"], 
   FormBox["\[RightArrow]",
    TextForm]]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       RowBox[{"0.1", " ", 
        RowBox[{"m", "/", 
         FormBox[
          SuperscriptBox["s", "3"],
          TextForm]}]}]},
      {"0"}
     }], "\[NegativeThinSpace]", ")"}], TextForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["B",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       RowBox[{
        RowBox[{"-", "0.4"}], " ", 
        RowBox[{"m", "/", "s"}]}]},
      {
       RowBox[{"0.8", " ", 
        RowBox[{"m", "/", "s"}]}]}
     }], "\[NegativeThinSpace]", ")"}], TextForm]]]
}], "Text",
 TextAlignment->Center,
 TextJustification->0],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["v",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 " = 3",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["A",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["t",
     FontSlant->"Italic"], "2"], TextForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["B",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]]
}], "Text",
 TextAlignment->Center,
 TextJustification->0],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 " = 6",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["A",
     FontSlant->"Italic"], 
    FormBox["\[RightArrow]",
     TextForm]], TextForm]]],
 Cell[BoxData[
  FormBox[
   StyleBox["t",
    FontSlant->"Italic"], TextForm]]]
}], "Text",
 TextAlignment->Center,
 TextJustification->0],

Cell[CellGroupData[{

Cell["Calcul des composantes", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4"}], ",", "0.8"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"A", "*", 
    SuperscriptBox["t", "3"]}], "+", 
   RowBox[{"B", "*", "t"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tinitial", "=", 
   RowBox[{"-", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tfinal", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rxy", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tinitial", ",", "tfinal", ",", "\[CapitalDelta]t"}],
        "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"composantes", " ", "du", " ", "vecteur", " ", "position"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vxy", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "'"}], "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tinitial", ",", "tfinal", ",", "\[CapitalDelta]t"}],
        "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"composantes", " ", "du", " ", "vecteur", " ", "vitesse"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axy", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "''"}], "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "tinitial", ",", "tfinal", ",", "\[CapitalDelta]t"}], 
      "}"}]}], "]"}]}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"composantes", " ", "du", " ", "vecteur", " ", "acc"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Range", "[", 
         RowBox[{"tinitial", ",", "tfinal", ",", "\[CapitalDelta]t"}], "]"}], 
        "}"}], ",", 
       RowBox[{"{", "rxy", "}"}], ",", 
       RowBox[{"{", "vxy", "}"}], ",", 
       RowBox[{"{", "axy", "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<t\>\"", ",", "\"\<\!\(\*SubscriptBox[\(r\), \(xy\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(v\), \(xy\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(a\), \(xy\)]\)\>\""}], "}"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6930423788214912`*^9, 3.693042379213139*^9}, {
  3.693042438637662*^9, 3.693042513168171*^9}}],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"t\"\>", "\<\"\\!\\(\\*SubscriptBox[\\(r\\), \\(xy\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(v\\), \\(xy\\)]\\)\"\>", \
"\<\"\\!\\(\\*SubscriptBox[\\(a\\), \\(xy\\)]\\)\"\>"},
    {GridBox[{
       {
        RowBox[{"-", "3"}]},
       {
        RowBox[{"-", "2"}]},
       {
        RowBox[{"-", "1"}]},
       {"0"},
       {"1"},
       {"2"},
       {"3"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {
        RowBox[{"-", "1.5`"}], 
        RowBox[{"-", "2.4000000000000004`"}]},
       {"0.`", 
        RowBox[{"-", "1.6`"}]},
       {"0.30000000000000004`", 
        RowBox[{"-", "0.8`"}]},
       {"0.`", "0.`"},
       {
        RowBox[{"-", "0.30000000000000004`"}], "0.8`"},
       {"0.`", "1.6`"},
       {"1.5`", "2.4000000000000004`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2.3000000000000003`", "0.8`"},
       {"0.8000000000000002`", "0.8`"},
       {
        RowBox[{"-", "0.09999999999999998`"}], "0.8`"},
       {
        RowBox[{"-", "0.4`"}], "0.8`"},
       {
        RowBox[{"-", "0.09999999999999998`"}], "0.8`"},
       {"0.8000000000000002`", "0.8`"},
       {"2.3000000000000003`", "0.8`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {
        RowBox[{"-", "1.8000000000000003`"}], "0"},
       {
        RowBox[{"-", "1.2000000000000002`"}], "0"},
       {
        RowBox[{"-", "0.6000000000000001`"}], "0"},
       {"0.`", "0"},
       {"0.6000000000000001`", "0"},
       {"1.2000000000000002`", "0"},
       {"1.8000000000000003`", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{{-3, -2, -1, 0, 1, 2, 3}, {{-1.5, -2.4000000000000004`}, {
     0., -1.6}, {0.30000000000000004`, -0.8}, {0., 
     0.}, {-0.30000000000000004`, 0.8}, {0., 1.6}, {1.5, 
     2.4000000000000004`}}, {{2.3000000000000003`, 0.8}, {0.8000000000000002, 
     0.8}, {-0.09999999999999998, 0.8}, {-0.4, 0.8}, {-0.09999999999999998, 
     0.8}, {0.8000000000000002, 0.8}, {2.3000000000000003`, 
     0.8}}, {{-1.8000000000000003`, 0}, {-1.2000000000000002`, 
       0}, {-0.6000000000000001, 0}, {0., 0}, {0.6000000000000001, 0}, {
      1.2000000000000002`, 0}, {1.8000000000000003`, 0}}}}, 
   TableHeadings -> {
    None, {"t", "\!\(\*SubscriptBox[\(r\), \(xy\)]\)", 
      "\!\(\*SubscriptBox[\(v\), \(xy\)]\)", 
      "\!\(\*SubscriptBox[\(a\), \(xy\)]\)"}}]]], "Output",
 CellChangeTimes->{{3.693042365702918*^9, 3.693042381974505*^9}, 
   3.6930425215407352`*^9, 3.6930426120656977`*^9, 3.6930443809870577`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dessin des vecteurs", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"tfinal", "-", "tinitial", "+", "\[CapitalDelta]t"}], 
           ")"}], "/", "\[CapitalDelta]t"}], "}"}]}], "]"}], ",", "rxy"}], 
     "}"}], "]"}]}], ";", 
  RowBox[{"pos", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{"2", "/", "3"}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Arrow", ",", "r"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.6930440622351027`*^9, 3.6930443253064528`*^9, {3.693044631072817*^9, 
   3.6930446357058563`*^9}, {3.6930449736026497`*^9, 3.693044974986558*^9}, 
   3.693045046300789*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[
    NCache[
     Rational[2, 3], 0.6666666666666666]], 
   ArrowBox[{{0, 0}, {-1.5, -2.4000000000000004`}}], 
   ArrowBox[{{0, 0}, {0., -1.6}}], 
   ArrowBox[{{0, 0}, {0.30000000000000004`, -0.8}}], 
   ArrowBox[{{0, 0}, {0., 0.}}], 
   ArrowBox[{{0, 0}, {-0.30000000000000004`, 0.8}}], 
   ArrowBox[{{0, 0}, {0., 1.6}}], 
   ArrowBox[{{0, 0}, {1.5, 2.4000000000000004`}}]},
  AspectRatio->Automatic,
  Axes->True,
  DisplayFunction->Identity,
  GridLines->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.69304405584483*^9, 3.693044062635333*^9}, 
   3.693044636934884*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vit", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{"1", "/", "3"}], "]"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Arrow", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"Join", "[", 
           RowBox[{"{", 
            RowBox[{"rxy", ",", 
             RowBox[{"rxy", "+", "vxy"}]}], "}"}], "]"}], "]"}]}], "]"}]}], 
      "}"}], "]"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.693044121297772*^9, 3.6930441304895906`*^9}, {
   3.693044657927918*^9, 3.693044678489985*^9}, 3.693044832123519*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[
    NCache[
     Rational[1, 3], 0.3333333333333333]], 
   ArrowBox[{{-1.5, -2.4000000000000004`}, {
    0.8000000000000003, -1.6000000000000003`}}], 
   ArrowBox[{{0., -1.6}, {0.8000000000000002, -0.8}}], 
   ArrowBox[{{0.30000000000000004`, -0.8}, {0.20000000000000007`, 0.}}], 
   ArrowBox[{{0., 0.}, {-0.4, 0.8}}], 
   ArrowBox[{{-0.30000000000000004`, 0.8}, {-0.4, 1.6}}], 
   ArrowBox[{{0., 1.6}, {0.8000000000000002, 2.4000000000000004`}}], 
   ArrowBox[{{1.5, 2.4000000000000004`}, {3.8000000000000003`, 3.2}}]},
  AspectRatio->Automatic,
  Axes->True,
  DisplayFunction->Identity,
  GridLines->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.693044127479721*^9, 3.69304413076686*^9}, 
   3.6930443927844057`*^9, 3.693044679763578*^9, 3.693044833955998*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"acc", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "1", "]"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Arrow", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"Join", "[", 
           RowBox[{"{", 
            RowBox[{"rxy", ",", 
             RowBox[{"rxy", "+", "axy"}]}], "}"}], "]"}], "]"}]}], "]"}]}], 
      "}"}], "]"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.69304415345043*^9, 3.6930441733169107`*^9}, {
  3.6930446945572433`*^9, 3.693044713038863*^9}, {3.69304484839028*^9, 
  3.69304485447576*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[1], 
   ArrowBox[{{-1.5, -2.4000000000000004`}, {-3.3000000000000003`, \
-2.4000000000000004`}}], ArrowBox[{{0., -1.6}, {-1.2000000000000002`, -1.6}}],
    ArrowBox[{{0.30000000000000004`, -0.8}, {-0.30000000000000004`, -0.8}}], 
   ArrowBox[{{0., 0.}, {0., 0.}}], 
   ArrowBox[{{-0.30000000000000004`, 0.8}, {0.30000000000000004`, 0.8}}], 
   ArrowBox[{{0., 1.6}, {1.2000000000000002`, 1.6}}], 
   ArrowBox[{{1.5, 2.4000000000000004`}, {3.3000000000000003`, 
    2.4000000000000004`}}]},
  AspectRatio->Automatic,
  Axes->True,
  DisplayFunction->Identity,
  GridLines->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.6930441748484573`*^9, 3.6930447142797327`*^9, 
  3.693044855794332*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pos", ",", "vit", ",", "acc"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[
     NCache[
      Rational[2, 3], 0.6666666666666666]], 
    ArrowBox[{{0, 0}, {-1.5, -2.4000000000000004`}}], 
    ArrowBox[{{0, 0}, {0., -1.6}}], 
    ArrowBox[{{0, 0}, {0.30000000000000004`, -0.8}}], 
    ArrowBox[{{0, 0}, {0., 0.}}], 
    ArrowBox[{{0, 0}, {-0.30000000000000004`, 0.8}}], 
    ArrowBox[{{0, 0}, {0., 1.6}}], 
    ArrowBox[{{0, 0}, {1.5, 2.4000000000000004`}}]}, 
   {Hue[
     NCache[
      Rational[1, 3], 0.3333333333333333]], 
    ArrowBox[{{-1.5, -2.4000000000000004`}, {
     0.8000000000000003, -1.6000000000000003`}}], 
    ArrowBox[{{0., -1.6}, {0.8000000000000002, -0.8}}], 
    ArrowBox[{{0.30000000000000004`, -0.8}, {0.20000000000000007`, 0.}}], 
    ArrowBox[{{0., 0.}, {-0.4, 0.8}}], 
    ArrowBox[{{-0.30000000000000004`, 0.8}, {-0.4, 1.6}}], 
    ArrowBox[{{0., 1.6}, {0.8000000000000002, 2.4000000000000004`}}], 
    ArrowBox[{{1.5, 2.4000000000000004`}, {3.8000000000000003`, 3.2}}]}, 
   {Hue[1], 
    ArrowBox[{{-1.5, -2.4000000000000004`}, {-3.3000000000000003`, \
-2.4000000000000004`}}], ArrowBox[{{0., -1.6}, {-1.2000000000000002`, -1.6}}],
     ArrowBox[{{0.30000000000000004`, -0.8}, {-0.30000000000000004`, -0.8}}], 
    ArrowBox[{{0., 0.}, {0., 0.}}], 
    ArrowBox[{{-0.30000000000000004`, 0.8}, {0.30000000000000004`, 0.8}}], 
    ArrowBox[{{0., 1.6}, {1.2000000000000002`, 1.6}}], 
    ArrowBox[{{1.5, 2.4000000000000004`}, {3.3000000000000003`, 
     2.4000000000000004`}}]}},
  AspectRatio->Automatic,
  Axes->True,
  DisplayFunction->Identity,
  GridLines->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.693044197313067*^9, 3.693044861079061*^9, 
  3.693045008898134*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1227, 807},
WindowMargins->{{240, Automatic}, {Automatic, 43}},
ShowCellLabel->False,
Magnification->1.5,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 25, 0, 137, "Title"],
Cell[608, 24, 1578, 73, 76, "Text"],
Cell[2189, 99, 652, 32, 55, "Text"],
Cell[2844, 133, 468, 23, 56, "Text"],
Cell[CellGroupData[{
Cell[3337, 160, 47, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[3409, 164, 2802, 83, 396, "Input"],
Cell[6214, 249, 4487, 117, 193, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10750, 372, 44, 0, 52, "Subsubsection"],
Cell[CellGroupData[{
Cell[10819, 376, 1269, 35, 111, "Input"],
Cell[12091, 413, 624, 18, 670, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12752, 436, 940, 24, 111, "Input"],
Cell[13695, 462, 816, 19, 590, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14548, 486, 936, 24, 111, "Input"],
Cell[15487, 512, 739, 17, 420, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16263, 534, 96, 2, 48, "Input"],
Cell[16362, 538, 1680, 38, 452, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

